have_uncertainties = 1
compute_uncertainties_internally = 0
run_fiducial_image_frame = 0
run_mosaic_interp = 1
compute_overlap_correction = 1
apply_overlap_correction = 1
keep_coadded_tiles = 1

NICE = 0
verbose = 1
delete_intermediate_files = 0
save_namelist = 1

#MOSAIC_PIXEL_RATIO_X = 1.0
#MOSAIC_PIXEL_RATIO_Y = 1.0
MOSAIC_PIXEL_SIZE_X = -0.0001695
MOSAIC_PIXEL_SIZE_Y = 0.0001695

OUTPUT_DIR = overlap_long_ch3

IMAGE_STACK_FILE_NAME = ch3_long.list
PMASK_FILE_NAME = cal/chan3_pmask.fits
DCE_STATUS_MASK_LIST = ch3_long_dmasks.list
SIGMALIST_FILE_NAME = ch3_long_sigmas.list


DCE_Status_Mask_Fatal_BitPattern = 32560
PMask_Fatal_BitPattern =  32640
RMask_Fatal_BitPattern = 3

 &FIDUCIALIMAGEFRAMEIN
#   Edge_Padding is given in terms of pixels,
   Edge_Padding = 100,
# if specified CROTA2 is used for FIF without modification,
   CROTA2 = A, 
 &END

 &SNESTIMATORIN
# Don't use as we are using the uncertainty images,
#   Gain = WWW,
#   Confusion_Sigma = VVV,
#   Read_Noise = UUU,
 &END

&MOSAICINTIN 
# INTERP_METHOD = 1(default), 2(Drizzle),
   INTERP_METHOD = 1,
   DRIZ_FAC = 1,
   GRID_RATIO = 1,
&END

&COMPUTEOVRLAPCORRIN
#TOP_THRESHOLD defalut 0,
  TOP_THRESHOLD = 2,
#BOTTOM_THRESHOLD defalut 0,
  BOTTOM_THRESHOLD = 2,
#MIN_IMG_NUM defalut 4,
  MIN_IMG_NUM = 5,
&END
